SciQLOP - User story #2107

Epic story # 2106 (New): Tests unitaires et fonctionnelles de SciQlop

Tests unitaires et fonctionnelles de SciQlop mis projet

27/09/2017 11:04 AM - Anonymous

Status: In Progress Spent time: 0.00 hour
Priority: Normal

Assignee:

Category: legacy

Target version:

Story points: 8 Module: Global
Description

Subtasks:

Task # 2108: Test unitaires complémentaires
Task # 2109: MAJ Test fonctionnelles AMDA
Task # 2110: Test fonctionnelles AMDA aléatoire

In Progress
In Progress
New

History

#1 - 27/09/2017 11:04 AM - Anonymous
- Parent task set to #2106

#2 - 14/02/2019 09:59 AM - Alexis Jeandet
- Category set to legacy
